@charset "utf-8";
/* general */
ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
/* menu */
.menu{
	background-color:#f4f4f4;
	margin-bottom: 20px;	
}
.menu li{
	display:inline-block;	
}
.menu li a{
	display:block;
	padding:10px 15px;
	color:#091A4A;
	text-decoration:none;	
}
.menu li a:hover{
	background-color:#091A4A;
	color:#f4f4f4;
}
/*list*/
.lista{
	margin-bottom:20px;
	color:#999;
	display:block;
	padding:10px 0px 10px 10px;
	text-decoration:none;
	width:480px;
}

/*redes*/
.redes li{
	display:inline-block;
	margin-right:10px;
	background-color:#091A4A;
	text-align:center;
	width:70px;
	height:70px;
	border-radius:70px;
}
.redes li:hover{
	background-color:#000;
	color:#f4f4f4;
}
.redes li a{
	font-size:35px;
	color:#f4f4f4;
	line-height:50px;
}











